﻿.BarreNavigation {
    position: relative;
    top: 525px;
    left: 87px;
    margin-top: -13px;
    width: 700px;
}

    .BarreNavigation a {
        color: #737373;
        font-size: 12.4px;
        /*font-family: InterstateMono;*/
    }

        .BarreNavigation a:last-child {
            color: black;
            font-size: 12.5px;
            /*font-family: InterstateMono;*/
        }

    .BarreNavigation span {
        color: #737373;
        font-size: 13px;
        /*font-family: InterstateMono;*/
    }

    .BarreNavigation a:hover {
        font-weight: bold;
    }
